body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #f4f4f4;
  color: #222;
}

header {
  background: #000;
  color: #fff;
  padding: 25px;
  text-align: center;
}

.subtitle {
  font-size: 16px;
  margin-top: 8px;
}

.product {
  background: #fff;
  margin: 20px;
  padding: 20px;
  border-radius: 10px;
}

.product img {
  width: 100%;
  max-width: 300px;
  display: block;
  margin: auto;
}

.info {
  margin-top: 20px;
}

.price {
  font-size: 26px;
  font-weight: bold;
  color: #e60000;
}

ul {
  padding-left: 20px;
}

button {
  width: 100%;
  background: #000;
  color: #fff;
  padding: 15px;
  border: none;
  font-size: 18px;
  margin-top: 20px;
  border-radius: 6px;
}